Spolszczenie do GTA 4


(pawelg441) #1

Witam.

Pobrałem spolszczenie do GTA 4 z http://www.gtapolska.pl i jak uruchamiam do instalacji to wyskakuje komunikat: Posiadasz nieaktualną wersję łatki polonizacyjnej (v0.09). Wejdź na http://www.gtapolsta.pl w celu pobrania nowej wersji a ta wersja jest najnowsza, o co chodzi? patcha mam najnowszego

Pozdrawiam